Du bist nicht angemeldet.

WoW-Castle auf Facebook WoW-Castle auf YouTube WoW-Castle auf Twitter WoW-Castle als RSS-Feed

Smoody

Anfänger

  • »Smoody« ist der Autor dieses Themas

Beiträge: 11

  • Private Nachricht senden

1

Sonntag, 9. August 2009, 17:50

Frage

Ich hab noch mal ne Frage: Ich hab jetzt WotLK installiert. Soll ich das Spiel mit der gleichen Verknüpfung starten, wie vorher?
Wenn ich das mache läd er ein neues patch 3.0.1 to 3.0.3 deDe win update.

Bitte um Antwort. Lg Smoody

Beiträge: 1 151

Danksagungen: 153

  • Private Nachricht senden

2

Sonntag, 9. August 2009, 17:52

hmm da du ja wotlk installiert hast musst du noch auf 3.0.9 patchen so wie es in der anleitung auch steht ^^

Smoody

Anfänger

  • »Smoody« ist der Autor dieses Themas

Beiträge: 11

  • Private Nachricht senden

3

Sonntag, 9. August 2009, 17:55

uuuups :cursing: . Danke^^

Social Bookmarks